@import url("main_standard.css");


ol,ul{ 
	list-style:none; 
}
blockquote,q{ 
	quotes:none; 
}
blockquote:before,blockquote:after,q:before,q:after{ 
	content:''; 
	content:none; 
}
:focus{ 
	outline:0; 
}
ins{ 
	text-decoration:none; 
}
del{ 
	text-decoration:line-through; 
}
table{ 
	border-collapse:collapse; 
	border-spacing:0; 
}

/*--------------- General Styles 
*/
.skiplink{ 
	display:none; 
}
a,a:visited{ 
 text-decoration:none;
 color: #134ABA;
}
a:focus,a:hover{ 
	text-decoration:underline; 
}
body{ 
	color:#000; 
	font:12px Arial ,Georgia, Verdana,Georgia, Lucida,"Trebuchet MS" ,Helvetica, sans-serif;
	padding:0;
	margin:0;
	background:#080808; 
}
#innerBdy{
	width:100%;
	height:100%;
	background:url(../images/bgr_body01.jpg) repeat-y top center; 
}
	
.hide{
     position: absolute;
     left: -9999px;
}
/*-------------------------------page start-------------------------*/
#wraper{
	width:1024px;
	margin:0 auto;
	background:url(../images/bgr_body02.jpg) no-repeat;
}
.shadowbg,
.shadowtop,
.shadowbtm{
	width:1024px;
}
.shadowbg{
	background:url(../images/bgr_shadowbg.png) repeat-y;
}
.shadowtop{
	background:url(../images/bgr_shadowboxtop.png) no-repeat; 
}
.shadowbtm{
	background:url(../images/bgr_shadowbtm.png) no-repeat bottom left;
	padding:72px 0 87px 0; 
}
.maincontent{
	width:960px;
	overflow:hidden;
	padding:0 27px 0 37px;
}
.lft_sidebar{
	width:230px;
	float:left;
	display:inline;
}
.comonbox{
	width:202px;	
	background:url(../images/shade.png) no-repeat bottom;
	padding:0 16px 20px 12px;
}
.comonboxtop,
.comonboxbtm,
.comonboxbg{
	width:202px;
}
.comonboxtop{
	background:url(../images/bgr_boxtop.png) no-repeat;
	padding-top:8px;
}
.comonboxbtm{
	background:url(../images/bgr_boxbtm.png) no-repeat bottom left;
	padding-bottom:5px;
}
.comonboxbg{
	background:url(../images/bgr_boxbg.png) repeat-y;
}
.comonboxcontent{
	width:202px;
	overflow:hidden;
	text-align:center;
}
.comonboxcontent span{
	display:block;
	font-size:12px;
	color:#080808;
	padding-top:5px;
}
.spacecomon{
	padding-top:5px;
}
/*-------------------------------------------content
*/
.content{
	width:500px;
	float:left;
	display:inline;
}
.content .bannerTitle{
	width:500px;
	padding-bottom:11px;
}
.content .bannerTitle a{
	background:url(../images/licensed_to_party.jpg) no-repeat;
	width:500px;
	height:95px;
	display:block;
}
.content ol li{           
	color:#000000;
	list-style-type: decimal;
	margin-left:18px;
	font-size:12px;
}
.content ul li{           
	color:#000000;                
	list-style-type: disc;         
	margin-left:14px;
	font-size:12px;
}  
.banner{
	width:500px;
	padding-bottom:10px;
}
.content h1{
	font-size:18px;
	color:#080808;
	padding-bottom:5px;
        margin-top: 15px;
}
.content h2{	
	font-size:14px;
	color:#080808;
	padding-bottom:5px;
        margin-top: 15px;
}
.content p{	
	color:#080808;
	padding-bottom:10px;
        padding-top: 5px;
	line-height:16px;
}
/*--------------------------rgt_sidebar
*/
.rgt_sidebar{
	width:230px;
	float:left;
}
.menuoption{
	padding:0 13px 0 8px;
	width:181px;/*202*/
}	
.menuoption ul{
	width:181px;
	overflow:hidden;
}
.menuoption ul li{
	width:161px;
	float:left;
	border-bottom:1px solid #080808;
	line-height:26px;
}
.menuoption ul li a{
	font-size:12px;
	color:#080808;
}
.menuoption ul .Position_first{
	line-height:0;
	line-height:12px;
	padding-bottom:6px;
}
.menuoption ul .Position_last{
	border:none;
}
.package{
	padding:15px 13px 15px 17px;
	width:172px;
}
.package ul{
	width:172px;
	overflow:hidden;
}
.package ul li{
	float:left;
	width:172px;
	padding-bottom:5px;
	font-size:12px;
	color:#000000;
}

.package ul li a {
    color: #000000;
}

.spacecomon{
	background:none;
}
.login{
	padding:0 0 0 21px;
	width:181px;
	height:auto;  /* height of contact form */
}
.login strong{
	display:block;
	font-size:12px;
	color:#080808;
	padding-bottom:5px;
}
.login small{
	display:block;
	font-size:14px;
	color:#080808;
	padding-bottom:5px;
	padding-left:55px;
}
.login span{
	display:block;
	font-size:24px;
	color:#080808;
	padding-bottom:7px; 
}
.login form{
	width:181px;
}
.login form div{
	width:158px;
	height:20px;
	padding-bottom:6px;
	background:url(../images/bgr_inp.jpg) no-repeat;
}
.login form div input{
	width:152px;/*158*/
	height:20px;/*20*/
	border:none;
	font-size:12px;
	color:#080808;
	background:none;
	padding:0 3px;
}
.login form .area{
	width:158px;
	height:77px;
	background:url(../images/bgr_area.jpg) no-repeat;
}
.login form .area textarea{
	width:152px;/*158*/
	height:71px;/*77*/
	padding:3px;
	background:none;
	border:none;
	overflow:hidden;
}
.login form .sub_btn{
	padding-left:24px;
	background:none;
	width:134px;
}
.login form .sub_btn button{
	background:url(../images/btn_sub.png) no-repeat;
	width:104px;
	height:18px;
	cursor:pointer;
	border:none;
}

div.thumbnail{
    float:left;
    width: 157px;
}

.photo_caption{
    margin-top:5px;
}

#addToBasketQtyDiv{
    display:none;
}

#userDetails input, .billingDiv input, .deliverAddress input{
    width:250px;
}

#userDetails, .billingDiv, .deliverAddress{
    line-height:25px;
}

.billingDiv, .deliverAddress{
    border-top:1px solid black;
    margin-bottom:15px;
}

#userDetails legend, .billingDiv legend, .deliverAddress legend{
    font-size:12px;
    font-weight:bold;
}

.CustomCheckout{
    line-height:20px;
}

.checkoutTable{
    width:500px;
}

.comonboxcontent a{
    color:black;
    text-decoration:none;
}

#win-xp .newListSelected {background:#FFF url(../images/dropdown.gif) no-repeat scroll 155px 1px; border:1px solid #A5ACB2; color:#000; height:17px; margin-bottom:10px; padding:0; width:173px;}
#win-xp .newListSelected div {display:block; font-size:0.85em; padding:2px 21px 2px 4px; text-align:left !important; width:149px;}
#win-xp ul.newList {list-style:none; color:#000; width:172px; background:#fff; border:1px solid #000; top:22px; left:0; height:auto; font-size: 0.85em; text-align:left!important; position:absolute; z-index:9999;margin:0px;padding:0px;}
#win-xp ul.newList li {padding:2px 5px!important; border-bottom: 1px solid #cccccc;}
#win-xp .hiLite {background:#316ac5!important; color:#fff!important;}
#win-xp .newListHover {background:#ccc!important; color:#000!important; cursor:default;}
#win-xp .newListSelHover {cursor:default;}
#win-xp .newListSelHover, #win-xp .newListSelFocus {background-position:auto;}
#win-xp .newListSelHover div, #win-xp .newListSelFocus div {font-weight:bold;}
#win-xp .selectedTxt{height:17px;overflow:hidden;}

.login form div.errorHeader { height:auto; padding-bottom:0px; background:none;}
.login form span.errorField { height:auto; padding-bottom:0px; background:none;display:inherit;font-size:inherit;padding-bottom:0px;}

.login form span.errorField span { margin-left:-10px;margin-top:-22px;}

.myClear {font-family:Arial;}
